<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Introduction and Simple Styles</title>

		<!-- Linking of the bootsrap 4.6 framework -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- CSS Link -->
		<link rel="stylesheet" type="text/css" href="index.css"> -->


	</head>

	<body class="bg-secondary">
		<div class="fixed-top text-center mt-1 bg-primary">
			<p>Fixed Top - Navbar</p>
		</div>

		<div class="text-center mt-5 mb-2">
			<div class="d-inline-block w-25 mt-4">
				<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid bg-white rounded-circle"/>
			</div>
		</div>

		<!-- Boot strap utility classes -->
		<div>
			<!-- Bootstrap color classes Table -->
			<div>
				<table class="table table-dark table-bordered text-center">
					<thead>
						<tr>
							<th>Text</th>
							<th>Background</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								<a href="#" class="text-primary">Primary Link</a>
							</td>
							<td class="bg-primary">Primary</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-secondary">Secondary Link</a>
							</td>
							<td class="bg-secondary">Secondary</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-success">Success Link</a>
							</td>
							<td class="bg-success">Success</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-danger">Danger Link</a>
							</td>
							<td class="bg-danger">Danger</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-warning">Warning Link</a>
							</td>
							<td class="bg-warning">Warning</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-info">Info Link</a>
							</td>
							<td class="bg-info">Info</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-light bg-dark">Light Link</a>
							</td>
							<td class="text-dark bg-white">Light</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="bg-light text-dark">Dark Link</a>
							</td>
							<td class="bg-dark">Dark</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-muted">Muted Link</a>
							</td>
							<td class="bg-muted">Muted</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-white">White Link</a>
							</td>
							<td class="text-dark bg-white">White</td>
						</tr>
					</tbody>
				</table>
			</div>
			<!-- end of bootstrap color classes -->

			<!-- start of bootstrap text alignment classes -->
			<h2>Bootstrap text classes</h2>

			<table class="table table table-dark text-light table-bordered text-center">
				<thead>
					<tr>
						<th>Alignment</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="text-left">Left</td>
					</tr>
					<tr>
						<td class="text-center">Center</td>
					</tr>
					<tr>
						<td class="text-right">Right</td>
					</tr>

					<tr>
						<td class="sm-center text-lg-right">Small Center</td>
					</tr>

					<tr>
						<td class="text-right text-md-left">Others Right/Medium Left</td>
					</tr>

					<tr>
						<td class="text-lg-right">Large right</td>
					</tr>

					<tr>
						<td class="text-xl-right">Extra Large right</td>
					</tr>
				</tbody>
			</table>
			<!-- end -->

			<!-- bootstrap other text classes table -->
			<table class="table table table-dark text-light table-bordered text-center">
				<thead>
					<tr>
						<th>Text Transform</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td class="font-weight-bold text-lowercase">
							LOWERCASED BOLD TEXT
						</td>
					</tr>
					<tr>
						<td class="font-weight-normal text-uppercase">
							uppercased normal text
						</td>
					</tr>
					<tr>
						<td class="font-weight-light text-capitalize">
							uppercased normal text
						</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-decoration-none font-italic">uppercased normal text</a>
						</td>
					</tr>

				</tbody>
			</table>

			<h2 class="text-center">Bootstrap border and sizing classes</h2>

			<table class="table table table-dark text-light table-bordered text-center">
				<thead>
					<tr>
						<td>Border</td>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>
							<div class="bg-info border border-light rounded w-50">
								Rounded
							</div>
						</td>
					</tr>

					<tr>
						<td>
							<div class="bg-secondary border rounded-circle w-50">
								Rounded Circle
							</div>
						</td>
					</tr>

					<tr>
						<td>
							<div class="bg-warning border border-danger rounded-pill w-50">
								Rounded Pill
							</div>
						</td>
					</tr>
				</tbody>
			</table>

			<div class="fixed-bottom bg-primary text-light text-center">
				Fixed Bottom - footer
			</div>
		</div>



		<!-- Script of the bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>